const Git = require('simple-git');
const inquirer = require('inquirer');
const report = require('yurnalist');
const _ = require('lodash');
const { currentBranch } = require( '../utils');

module.exports = async (yargs) => {

    const current = await currentBranch();

    console.log(`marking branch '$current' as done`);

    await Git().addConfig( `branch.${current}.mikado-done`, true );

}
